html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:Georgia,"MS 明朝","Hiragino Mincho Pro W3","ヒラギノ明朝 Pro W3",serif;
   font-size:14px;
}

@media (max-width: 950px) 
{
	.container,.col11,.col10
	{
		width: 100%!important;
	}
}
@media (max-width: 899px) 
{
	.container,.col11,.col10,.col9
	{
		width: 100%!important;
	}
}
@media (max-width: 799px) 
{
	.container,.col11,.col10,.col9,.col8
	{
		width: 100%!important;
	}
}
@media (max-width: 699px) 
{
	.container,.col11,.col10,.col9,.col8,.col7,.col6,.col5,.col4,.col3,.col2,.col1
	{
		width: 100%!important;
	}
}

.error{color: red;}

.line{background: #999;height: 1px;}

.pull-left{text-align: left;}
.pull-right{text-align: right;}
.pull-center{text-align: center;}

.container 
{
	width: 950px; 
	margin-right: auto; 
	margin-left: auto; 
	overflow: hidden;
	color: #333;
}
.col1 
{
	width: 8.33%;
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}
.col2 
{
	width: 16.66%; 
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}	
.col3 
{
	width: 25%; 
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}	
.col4 
{
	width: 33.33%; 
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}	
.col5 
{
	width: 41.66%; 
	padding: 5px; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}	
.col6 
{
	width: 50%; 
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}	
.col7 
{
	width: 58.33%; 
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}
.col8 
{
	width: 66.66%; 
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}	
.col9 
{
	width: 75%; 
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}	
.col10 
{
	width: 83.33%; 
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}	
.col11 
{
	width: 91.66%; 
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}
.col12 
{
	width: 100%; 
	float: left; 
	overflow: hidden; 
	word-wrap: break-word; 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}

a{text-decoration: none;color: #0000FF}

a:hover{text-decoration: underline;}

.boxshadow{
	box-shadow: 3px 3px 3px #777;
	-moz-box-shadow: 3px 3px 3px #777;
	-webkit-box-shadow: 3px 3px 3px #777;
}